<!DOCTYPE html>
<html>

  <head>
    <meta charset="utf-8">
    <title>CSS Grid</title>
    <link rel="stylesheet" href="style.css">
  </head>

  <body>
    <header class="header">
      <p class="header-text">October 2020</p>
    </header>
    <main class="calendar">
      <div class="calendar-wrap">
        <div class="calendar-month">
          <div><p>Sunday</p></div>
          <div><p>Monday</p></div>
          <div><p>Tuesday</p></div>
          <div><p>Wednesday</p></div>
          <div><p>Thursday</p></div>
          <div><p>Friday</p></div>
          <div><p>Satuday</p></div>
        </div>
        <div class="calendar-day">
          <div class="white-cell">27</div>
          <div class="white-cell">28</div>
          <div class="white-cell">29</div>
          <div class="white-cell">30</div>
          <div class="gray-cell">1</div>
          <div class="gray-cell">2</div>
          <div class="gray-cell">3</div>
          <div class="gray-cell">4</div>
          <div class="gray-cell">5</div>
          <div class="gray-cell">6</div>
          <div class="gray-cell">7</div>
          <div class="gray-cell">8</div>
          <div class="gray-cell">9</div>
          <div class="gray-cell">10</div>
          <div class="gray-cell">11</div>
          <div class="gray-cell">12</div>
          <div class="gray-cell">13</div>
          <div class="gray-cell">14</div>
          <div class="gray-cell">15</div>
          <div class="gray-cell">16</div>
          <div class="gray-cell">17</div>
          <div class="gray-cell">18</div>
          <div class="gray-cell">19</div>
          <div class="gray-cell">20</div>
          <div class="gray-cell">21</div>
          <div class="gray-cell">22</div>
          <div class="gray-cell">23</div>
          <div class="gray-cell">24</div>
          <div class="gray-cell">25</div>
          <div class="gray-cell">26</div>
          <div class="gray-cell">27</div>
          <div class="gray-cell">28</div>
          <div class="gray-cell">29</div>
          <div class="gray-cell">30</div>
          <div class="gray-cell">31</div>
        </div>
      </div>
    </main>
  </body>

</html>